UbixOS V2 2.0

Data Fields
TRGB Struct Reference

`#include <objgfx30.h>`

Collaboration diagram for TRGB:

## Data Fields
uInt8 | blue
uInt8 | green
uInt8 | red

## Detailed Description

Definition at line 55 of file objgfx30.h.

## Field Documentation

## ◆ blue

uInt8 TRGB::blue

Definition at line 58 of file objgfx30.h.

## ◆ green

uInt8 TRGB::green

Definition at line 57 of file objgfx30.h.

## ◆ red

uInt8 TRGB::red

Definition at line 56 of file objgfx30.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/objgfx/objgfx30.h